Установка:

Для установки libpackage-deprecationmanager-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libpackage-deprecationmanager-perl
libpackage-deprecationmanager-perl — модуль для управления предупреждениями об устаревании для дистрибутивов Perl

Подробная информация о пакете:

Модуль для управления предупреждениями об устаревании для дистрибутивов Perl

  • Зависимости:

  • libpackage-stash-perl

    Модуль, обеспечивающий подпрограммы для манипулирования записями

  • libparams-util-perl

    Расширение Perl для простых автономных функций проверки параметров

  • libsub-install-perl

    Модуль для установки подпрограмм в пакеты легко

  • libsub-name-perl

    Модуль для назначения нового имени для ссылки

  • perl

    Практический язык извлечения и отчета Ларри Уолла